path: /build/build/funtoo-kit-geaaru-seed-0.20252708.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - FEATURES="-collision-protect -sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - cp geaaru-kit /etc/portage/repos.conf/ && eval 'emerge --sync || true' && cd /var/git/extra-kits/geaaru-kit
    && git config remote.origin.fetch '+refs/heads/*:refs/remotes/origin/*' && git
    fetch --depth 100 && sleep 1 && git fetch --depth 100 && git log -n 3 && git checkout
    funtoo && git checkout c0341cfc53acd1f95b3aebae5068cb78d5bf7167 && mkdir /funtoo-kit-geaaru
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:cb307b981251cb7ac425fd509d162e9472c3dd9e239986c55d25a31c350cb9e3
  package:
    name: funtoo-kit-geaaru
    version: "0.20252708"
    category: seed
    requires:
    - name: mark-kits
      version: '>=0'
      category: seed
    buildtimestamp: 2025-09-06 14:12:41.192624415 +0000 UTC m=+777.787194251
    labels:
      repo: https://github.com/geaaru/geaaru_overlay.git
      repo_branch: funtoo
      repo_hash: c0341cfc53acd1f95b3aebae5068cb78d5bf7167
    treedir: /build/packages
  package_dir: /funtoo-kit-geaaru
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 46995db4b389b894d512d6d1114535e02adf710a54ca68837fead903aef5c022
compressiontype: zstd
files: []
package_cacheimage: ""
runtime:
  name: funtoo-kit-geaaru
  version: "0.20252708"
  category: seed
  labels:
    repo: https://github.com/geaaru/geaaru_overlay.git
    repo_branch: funtoo
    repo_hash: c0341cfc53acd1f95b3aebae5068cb78d5bf7167
